OpenGL 3.3 Unsupported

Issue:
So I made a portable copy of my Citra and when I tried to run up a game on my brother’s laptop it complained about opengl 3.3 not supported or I need the latest drivers. Now the latest drivers are installed and the problem persists. Also in terms of graphics, his laptop graphics has opengl 4.5 capabilities and I told nvidia to run citra.exe/citra-qt.exe on his graphics card instead of integrated graphics but it doesn’t seem to help still. Please help me.

System Information

  • Operating System: Windows 10 Home
  • CPU: AMD Ryzen 7 4800H
  • GPU: Geforce Gtx 1650 Ti
  • Citra Version (found in title bar): Citra Nightly 1550

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

Follow the bot’s link to upload the log file, we will need it in order to help you.

Don’t worry I fixed it. I found out because I copied the file from my computer it had mesa3d files in it, which was stopping it from running. I simply did a manual download, unzipped it, loaded it on, and now it works. So it was my own fault. Sorry for any inconveniences. :woozy_face:

1 Like